Tag Archive: XSS

Why you should upgrade to WP 5.1.1 now

March 11, 2019 10:39 pm Published by Leave your thoughts

WordPress 5.1.1 is a security update/fix which patches XSS vuln that exists on previous versions. The flaw, detailed by German code-checking company RIPS Technologies in a blog post, can be exploited “by tricking an administrator of a target blog to.....

Jetpack vulnerability exposed!!

May 21, 2016 4:39 am Published by Leave your thoughts

As many of you are well aware, Jetpack is a utility plugin offered by WordPress.com. I personally don’t use it because it’s heavy and I also don’t find functionalities Jetpack offer not very compelling. Sucuri have found a stored cross-site.....